@keyframes spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
@-webkit-keyframes diagonal {
  0% {
    transform: translatex(0) translatey(0);
  }
  50% {
    transform: translatex(15px) translatey(15px);
  }
  100% {
    transform: translatex(0) translatey(0);
  }
}
@-moz-keyframes diagonal {
  0% {
    transform: translatex(0) translatey(0);
  }
  50% {
    transform: translatex(15px) translatey(15px);
  }
  100% {
    transform: translatex(0) translatey(0);
  }
}
@-o-keyframes diagonal {
  0% {
    transform: translatex(0) translatey(0);
  }
  50% {
    transform: translatex(15px) translatey(15px);
  }
  100% {
    transform: translatex(0) translatey(0);
  }
}
@keyframes diagonal {
  0% {
    transform: translatex(0) translatey(0);
  }
  50% {
    transform: translatex(15px) translatey(15px);
  }
  100% {
    transform: translatex(0) translatey(0);
  }
}
@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
.l-icon-banner__info {
  max-width: 470px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  height: 100%;
}
@media (max-width: 767.98px) {
  .l-icon-banner__info {
    margin: 20px auto 0;
    text-align: center;
    height: auto;
  }
}
.l-icon-banner__info-left {
  margin-left: -30px;
}
@media screen and (max-width: 1400px) {
  .l-icon-banner__info-left {
    margin-left: 0;
  }
}
@media (max-width: 767.98px) {
  .l-icon-banner__info-left {
    margin: 20px 20px 0;
  }
}
.l-icon-banner__info-right {
  margin-left: 30px;
}
@media screen and (max-width: 1400px) {
  .l-icon-banner__info-right {
    margin-left: 0;
  }
}
@media (max-width: 767.98px) {
  .l-icon-banner__info-right {
    margin: 20px 20px 0;
  }
}
@media (max-width: 767.98px) {
  .l-icon-banner__title {
    font-size: 1.875em;
  }
}
.l-icon-banner__text {
  font-family: "Roboto", sans-serif;
  font-size: 1em;
  line-height: 1.5;
  color: #585858;
  margin-top: 20px;
}
@media (max-width: 1199.98px) {
  .l-icon-banner__text {
    font-size: 0.8em;
  }
}
@media (max-width: 767.98px) {
  .l-icon-banner__text {
    font-size: 0.75em;
  }
}
.l-icon-banner__link {
  margin-top: 20px;
}
@media (max-width: 767.98px) {
  .l-icon-banner__link {
    width: 100%;
    margin: 20px auto;
  }
}
.l-icon-banner__image-container {
  position: relative;
  z-index: 1;
  width: 100%;
  height: 100%;
  min-height: 640px;
  pointer-events: none;
}
@media (max-width: 1499.98px) {
  .l-icon-banner__image-container {
    min-height: 512px;
  }
}
@media (max-width: 1199.98px) {
  .l-icon-banner__image-container {
    min-height: 300px;
  }
}
@media (max-width: 991.98px) {
  .l-icon-banner__image-container {
    margin-left: 0;
    min-height: auto;
    text-align: center;
  }
}
.l-icon-banner__image-responsive {
  position: relative;
}
.l-icon-banner__image {
  position: absolute;
  margin-left: auto;
  left: 0;
  width: 870px;
  height: 100%;
}
@media (max-width: 1499.98px) {
  .l-icon-banner__image {
    width: 696px;
  }
}
@media (max-width: 1199.98px) {
  .l-icon-banner__image {
    width: 50.4032258065vw;
  }
}
@media (max-width: 991.98px) {
  .l-icon-banner__image {
    position: relative;
    width: auto;
    margin: 0 auto;
  }
}
.l-icon-banner__image img {
  display: block;
  object-fit: contain;
  width: 100%;
  height: 100%;
}
.l-icon-banner__image-left.l-left-right__image {
  right: 0;
  left: auto;
}
.l-icon-banner__image-left img {
  margin-left: -200px;
}
@media screen and (max-width: 1500px) {
  .l-icon-banner__image-left img {
    margin-left: -100px;
  }
}
@media (max-width: 1199.98px) {
  .l-icon-banner__image-left img {
    margin-left: -50px;
  }
}
@media (max-width: 991.98px) {
  .l-icon-banner__image-left img {
    margin-left: 0;
  }
}
.l-icon-banner__image-right img {
  margin-left: auto;
}